需要帮助联系微信:jdjukl 看内容决定收费与免费
另外接收数据库质疑 勒索病毒数据恢复等项目。

专卖10门店无法自动升级,提示:您使用的程序比较早旧,请您立即升级更新?

【问】专卖10门店无法自动升级,提示:您使用的程序比较早旧,请您立即升级更新? 【适用版本】专卖店10 【模块】常见问题 【问题描述】

客户另外一台电脑软件版本2019.11.20

【答】
如确定无法自动更新,直接使用最新版本安装包安装后即可自动升级。

如果本文对你有帮助 用微信 OR 支付宝 扫描二维码
为本文作者 打个赏
微信 pay_weixin 支付宝 pay_weixin
金额随意 快来“打”我呀~
未经允许不得转载:思迅软件知识库 » 专卖10门店无法自动升级,提示:您使用的程序比较早旧,请您立即升级更新?
分享到: 更多 (0)

评论 抢沙发

  • 昵称 (必填)
  • 邮箱 (必填)
  • 网址